p {
    color: #484848;
}

a {
    color: #484848;
    transition: all 0.3s ease;
}
a:hover{
    color: #055160;
}

.btn-primary, .btn-primary:hover {
    color: #fff;
    transition: all 0.3s ease;
}

.btn-outline-primary:hover {
    color: #fff;
}

.logo {
    max-height: 100px;
    width: auto;
    transition: max-height 0.3s ease;
}
.logo-sticky {
    max-height: 50px;
}

.header-phone, .ps-customersignin {
    transform: translateX(0);
    transition: transform 0.3s ease;
}
.header-phone-sticky, .ps-customersignin-sticky  {
    transform: translateY(-200%);
    display: none;
}


/*
header {
    position: sticky;
    top: 0;
    z-index: 2000;
}

.header-top {
    max-height: 130px;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease;
    border: 0;
}

.header-top.hidden {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.modal {
    z-index: 2002!important;
}
*/

.nav-link { background: #fff}
.navbar {
    padding-top:0;
    padding-bottom:0;
    /*z-index: 5!important*/
}

.navbar .dropdown {position:static;  }

.navbar .dropdown-menu {
    /*   max-width: 1296px;   */
    left:0;
    right:0;
    margin:0 auto;
    padding: 15px;
    display:block;
    border: 0;
    border-radius: 0 0;
    box-shadow: 0 5px 25px 0 rgba(0,0,0,.18);
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all .3s ease;

}

@media(max-width:576px) {
    .navbar .dropdown-menu {
        opacity: 1;
        visibility: visible;
        box-shadow: none;
    }
}
.navbar .dropdown:hover .dropdown-menu,
.navbar .dropdown .dropdown-menu:hover {
    display:block;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);

}

.navbar .nav-link {
    font-weight: bold;
}
.dropdown-sublink {
   font-size: .8rem;
}

.material-icons.header-block__icon {
    font-size: 32px
}

.breadcrumb__wrapper {
    background: #F0F0F0;
}
.breadcrumb {
    font-size: .8rem;
    color: #858585;
}
.breadcrumb a{
    color: #858585;
}
.breadcrumb a:hover{
    color: #5d8eb3;
}
/*
    .badge.out_of_stock, .badge.on-sale, .badge.discount {
        background: #5d8eb3;
    }
*/


.footer__main {
    background: #FFFFFF;
    color: #212529;
}
/*********************************************************/
.home-banners a {
    display: block;
    overflow: hidden;
}
.home-banners a img{
    display: block;
    transition: transform 0.3s ease, opacity 0.3s ease;
    background: #ECEEEF;
    border: 1px solid #f0f0f0;
}
.home-banners a:hover img {
    transform: translateY(-8px); /* transform: scale(1.15); */
    opacity: 0.8;
}


.page-content {
    background: #fff;
    border: 1px solid #eee;
    padding: 15px;
    text-align: left;
}




.ps-categorytree {
    background: #fff;
    border: 1px solid #f0f0f0;
    padding: 1rem 1.5rem;
}

.products__selection {
    background: #fff;
    border: 1px solid #f0f0f0;
    padding: .7rem 1rem;
}

.product-miniature {
    background: #fff;
    border: 1px solid #f0f0f0;
}
.product-miniature__price {
    color: #5d8eb3;
}

/*********************************************************/
.product-container, .product__bottom {
    background: #fff;
    border: 1px solid #f0f0f0;
}
@media(min-width:576px) {
    .product-container, .product__bottom {
        padding: 2rem 3rem;
    }
}

.carousel-inner {
    background: #fff;
    border: 1px solid #f0f0f0;
}
.page-product .product__price {
    color: #5d8eb3;
}
/*********************************************************/
.checkout-grid {
    background: #fff;
    border: 1px solid #f0f0f0;
}

.checkout-grid .tab-content {
    padding: 2rem 3rem;
}
.checkout__summary-accordion {
    padding-top: 2rem;
    padding-right: 3rem;
}

.header-block__badge {
    background-color: #5d8eb3!important;
    color: #fff!important;
}

 /*********************************************************/
.section-title {
    position: relative;
}
.section-title::after {
    position: absolute;
    content: '';
    display: block;
    height: 3px;
    color: #0a2960;
    top:7px

}
